import { UsersSection } from './components/UsersSection/UsersSection'

import './EmployeesPage.scss'

export function EmployeesPage() {
  return (
    <section className="employees-page">
      <div className="employees-page__section">
        <UsersSection />
      </div>
    </section>
  )
}
